alias|0|f_alias|| clave STTA | | STTA |1|Se comprueban en altas los duplicados |
name|2|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
obj|3|f_webtop_path|fwebtop_path|TTA path del Webtop||STTA - TTA||TTA path relativo del Webtop|
